*,p,h1,h2{padding:0;margin:0}
body{height:100%;font:1em/1.5em sans-serif;padding:0 .5em;margin:0 auto;max-width:1100px;-webkit-text-size-adjust:100%}
input,button,select,textarea{font:1em sans-serif;padding:.25em;font-weight:550}
.c{padding:1em}.c div{padding-right:1.5em}
textarea{height:130px}
input{padding:.25em}
h1{font-size:1.2em;display:inline-block}
h2,input[type="submit"],.f11{font-size:1.15em}
li{list-style:square;margin-left:1em}
p,h1,h2{margin-bottom:1em}
img{border:0;max-width:100%;height:auto}
.b{font-weight:bold}
.g{color:#333}
.g,h1{font-variant:small-caps}
.fl{float:left}
.fr{float:right}
.cb{clear:both}
.br{border-radius:3px}
input:not([type="submit"]),textarea{width:100%;box-sizing:border-box}
input:not([type="submit"]):focus,textarea:focus,select:focus{background:rgba(102,174,61,.2)}
.extra{display:none}#email{width:300px}
#submit{letter-spacing:2px}
@media screen and (max-width:480px){body{padding:.25em;font-size:.94em}}
@media screen and (min-width:960px){body{padding:0 10%}}